Visual  RESVAR-H2 PADS-PCB 1 {0 -150 375 0} {}
canvas text {175 250} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {175 50} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {100 150 115 120 145 180 175 120 205 180 230 120 260 180 275 150} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas polygon {175 120 165 85 185 85 175 120} {ID(4) Type(Copper) Layer(All) Width(10)} Filled
canvas oval {365 140 385 160} {ID(5) Type(Anchor) Layer(All) PinType(PIN) Pin(1) Heir(PIN1) Filled} {}
canvas text {305 140} {ID(5) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {260 150} {ID(5) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {375 150 275 150} {ID(5) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 140 10 160} {ID(6) Type(Anchor) Layer(All) PinType(PIN) Pin(2) Heir(PIN2) Filled} {}
canvas text {70 140} {ID(6) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {115 150} {ID(6) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {0 150 100 150} {ID(6) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {165 -10 185 10} {ID(7) Type(Anchor) Layer(All) PinType(PIN) Pin(3) Heir(PIN3) Filled} {}
canvas text {132 68} {ID(7) Type(Pin) Layer(All) PinNum(3) Heir(PIN3)} {-text 3 -anchor n}
canvas text {175 115} {ID(7) Type(Pin) Layer(All) PinName(3) Heir(PIN3)} {-text #3 -anchor n}
canvas line {175 0 175 100} {ID(7) Type(Pin) Heir(PIN3) Filled} {}
